@media screen and (max-width: 1199px) {
	.ax-nav_link {
		padding: 41px 18px;
	}

	.ax-nav_item.item-id-66 > .ax-nav_link {
		padding: 10px 15px 9px;
		margin-left: 10px;
	}

	.ax-destacado-item:hover .ax-destacado-contenido .summary,
	.ax-destacado-item:focus-within .ax-destacado-contenido .summary {
		height: 105px;
	}

	.bstrap30 .nav-tabs > li > a.tabLink {
		padding: 15px 30px;
	}

	.ax-encuesta {
		padding: 34px 35px;
	}

	.ax-horarios-footer {
		white-space: inherit;
	}

	.ax-horarios-footer:before {
		top: 19px;
	}

	.ax-destacado-contenido {
		width: 87.3%;
	}

	.ax-form {
		padding: 0;
	}

	.ax-tabla-resultados,
	.ModSimuladorFinanciacionC .simuladorFinanciaciones .container .ax-form > div fieldset:nth-child(1) .ax-item-radio {
		overflow-x: scroll;
	}

	.ax-tabla-resultados::-webkit-scrollbar,
	.ModSimuladorFinanciacionC .simuladorFinanciaciones .container .ax-form > div fieldset:nth-child(1) .ax-item-radio ::-webkit-scrollbar {
		width: 8px;
		height: 8px;
	}

	.ax-tabla-resultados::-webkit-scrollbar-thumb,
	.ModSimuladorFinanciacionC .simuladorFinanciaciones .container .ax-form > div fieldset:nth-child(1) .ax-item-radio ::-webkit-scrollbar-thumb {
		background: #00777e;
		border-radius: 5px
	}

	.ax-tabla-resultados.RadGrid_Default .rgMasterTable,
	.ax-tabla-resultados table,
	.ModSimuladorFinanciacionC .simuladorFinanciaciones .container .ax-form > div fieldset:nth-child(1) .ax-item-radio table {
		min-width: 1000px
	}

	form[action="/simulador-financiacion"] .ax-interna {
		overflow-x: hidden;
	}

}

@media screen and (max-width: 991px) {
	.ax-nav_item .ax-nav_link:before {
		content: none;
	}

	header:after {
		background: #00777e;
	}

	.ax-logo {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.ax-buscador-desktop {
		display: none;
	}

	.ax-buscador-movil {
		display: inline-block;
		background: #9b4d11;
		height: 46px;
		transition: .4s all ease;
		padding: 12px;
		text-align: center;
		margin: 20px 0px;
	}

	#dnn_dnnSearch_ClassicSearch {
		background: #9b4d11;
	}

	.buscador-activo #dnn_dnnSearch_ClassicSearch {
		width: 50%;
	}

	#dnn_dnnSearch_cmdSearch {
		background: #9b4d11;
		height: 100%;
		width: 9%;
	}

	.icon-buscar {
		padding: 0;
	}

	.ax-hsuperior {
		position: relative;
		width: auto;
	}

	.icon-buscar:before {
		font-size: 23px;
		margin: 0 0px 0 0;
		line-height: 24px;
	}

	.ax-bmenum {
		display: block;
	}

	.ax-nav_list {
		position: absolute;
		left: -100vw;
		top: 99%;
		width: 100%;
		text-align: left;
		background: #ffffff;
		font-size: 0;
		padding: 20px;
		z-index: 2;
		transition: .4s all ease;
	}

	.ax-nav_list:before {
		content: "";
		position: absolute;
		background: white;
		height: 100%;
		width: 50vw;
		right: 50%;
		top: 0;
	}

	.ax-nav_list:after {
		content: "";
		position: absolute;
		background: #ffffff;
		height: 100%;
		width: 50vw;
		left: 50%;
		top: 0;
		z-index: -1;
	}

	.desplegarmenumovil .ax-nav_list {
		left: 0vw;
	}

	.ax-nav_list > .ax-nav_item {
		position: relative;
		margin: 0 0 0 0;
		padding: 0 54px 0 0;
		display: block;
		border-bottom: 1px solid #009ab1;
	}

	.ax-nav_link {
		color: #009ab1 !important;
		font-size: 16px;
		padding: 15px 0;
		line-height: 22px;
		text-align: left;
		width: 100% !important;
		background: #fff !important;
	}

	.ax-nav_children_wrapper .ax-nav_item .ax-nav_link {
		color: #6e8e2e !important;
		padding: 5px 0;
	}

	.ax-nav_item.item-id-66 .ax-nav_children_wrapper .ax-nav_item .ax-nav_link {
		text-align: left;
		color: #fff !important;
		background: transparent !important;
	}

	.ax-nav_children_wrapper .ax-nav_children_wrapper .ax-nav_item .ax-nav_link {
		padding: 0 0;
	}

	.ax-nav_children_wrapper .ax-nav_item:before {
		color: #6e8e2e !important;
		top: 5px;
	}

	.item-id-82:before {
		font-size: 12px !important;
	}

	.ax-nav_item.item-id-66 > .ax-nav_link {
		margin: 0;
		border-radius: 25px;
		padding: 15px 0;
	}

	.ax-nav_item a:before {
		content: none;
	}

	.ax-nav_item.item-id-66 .ax-nav_item .ax-nav_children_wrapper,
	.ax-nav_children_wrapper {
		opacity: 1;
		top: 0px;
		position: relative;
		transition: none;
		display: none;
		padding: 5px 5px 5px 25px;
		pointer-events: auto;
		border-radius: 0;
		box-shadow: none;
	}

	.ax-nav_children_wrapper .ax-nav_children_wrapper {
		display: none;
	}

	.ax-nav_item.item-id-66 .ax-nav_item .ax-nav_children_wrapper .ax-nav_item,
	.ax-nav_children_wrapper .ax-nav_item {
		width: 100%;
		padding: 0 24px 0 30px;
	}

	.ax-nav_item.item-id-66 .ax-nav_children_wrapper .ax-nav_item {
		border-radius: 0;
		margin: 0;
		width: 100%;
		padding: 5px 15px;
	}

	.ax-nav_item.item-id-66 .ax-nav_children_wrapper .ax-nav_item .ax-desplegable {
		right: 15px;
		top: 5px;
	}

	.ax-nav_item.item-id-66 .ax-nav_children_wrapper .ax-nav_item.item-id-247 {
		background: #00777e;
	}

	.ax-nav_item.item-id-66 .ax-nav_children_wrapper .ax-nav_item.item-id-248 {
		background: #4f8333;
	}

	.ax-nav_item.item-id-66 .ax-nav_children_wrapper .ax-nav_item.item-id-249 {
		background: #9b4d11;
	}

	.ax-nav_item .ax-desplegable {
		padding: 9px 4px;
		top: 0;
		display: block;
	}

	.ax-nav_children_wrapper .ax-nav_children_wrapper .ax-nav_item .ax-desplegable {
		top: 0px;
		padding: 0;
	}

	.ax-nav_children_wrapper .ax-nav_children_wrapper .ax-nav_item .ax-desplegable:before {
		font-size: 8px;
		line-height: 16px;
		padding: 3px;
	}

	.ax-nav_item .ax-desplegable:before {
		font-size: 10px;
		line-height: 20px;
		padding: 4px;
	}

	.icon-menu-movil:before {
		color: #00777e;
		font-size: 30px;
		line-height: 30px;
		padding: 30px;
		display: inline-block;
	}

	.desplegarmenumovil .icon-menu-movil:before {
		content: "X cerrar";
		font-family: 'cabinregular';
		font-size: 17px;
		line-height: 18px;
		padding: 35px 25px;
	}

	.ax-encuesta {
		border: 1px solid #00777e;
		background-image: none !important;
		text-align: center;
	}

	.ax-encuesta h3:before,
	.icon-informe:before,
	.ax-encuesta:before {
		content: none;
	}

	.ax-encuesta h3 {
		background: none;
		color: #00777e;
		padding: 0
	}

	.slick-next:before,
	.slick-prev:before {
		content: '\e818';
		font-family: "edeq";
		color: #9b4d11;
		font-size: 24px;
	}

	.slick-next:before {
		content: '\e817';
	}

	.scrollable_box.item_info {
		width: 70% !important;
		left: 50% !important;
		top: 142px !important;
	}

	.ax-form .ax-campo {
		width: 88%;
		display: block;
	}

	.ax-form .ax-archivo .ax-campo:before,
	.ax-form .ax-archivo .ruInputs li:last-child .ruFileWrap:before,
	.ax-form .ax-file .ax-campo:before,
	.ax-form .ax-file .ruInputs li:last-child .ruFileWrap:before {
		padding: 13px 0px 13px 10px;
	}

	.ax-form .ax-archivo .ax-campo:after,
	.ax-form .ax-archivo .ruInputs li:last-child .ruFileWrap:after,
	.ax-form .ax-file .ax-campo:after,
	.ax-form .ax-file .ruInputs li:last-child .ruFileWrap:after {
		padding: 0 26px;
	}

	.ax-form input[type="radio"] + label,
	.ax-form input[type="checkbox"] + label {
		width: auto;
		max-width: 90%;
	}

	.canten-mas-servicios {
		grid-template-columns: repeat(4, 1fr);
		grid-gap: 40px;
	}

	.ModEasyDNNnewsC .ax-servicios {
		grid-template-columns: repeat(3, 1fr);
		grid-column: 1 / span 3;
		grid-gap: 40px;
	}

	.ax-servicios-item.mas-servicios {
		grid-column: 4 / 5;
	}

	.ModSimuladorFinanciacionC .simuladorFinanciaciones .container .ax-form > div fieldset:nth-child(1) .ax-item-radio {
		width: 69%;
	}
	.ax-menu-des-item ul li a{
		color: #676767;
	}
	header {
        background: none;
    }
}

@media screen and (max-width:830px) {

	.ax-participacion-item {
		width: 47%;
		margin: 8px auto;
	}

	.ax-contenedor-redes {
		background-repeat: no-repeat;
		height: 100%;
	}

	.ax-redes ul.social-icons li {
		width: 15%;
	}

	.ax-lista-participacion .ax-content-item {
		width: 48%;
	}

	.ax-contenedor-redes {
		margin: 20px 0 0 0;
	}
}

@media screen and (max-width:767px) {
	.ax-destacado-contenido {
		width: 89%;
	}

	.ax-horarios-footer:before {
		top: 10px;
	}

	.ModEasyDNNnewsC .ax-servicios,
	.canten-mas-servicios {
		grid-gap: 5px;
	}

	.ax-buscador-movil {
		height: 46px;
		padding: 12px;
	}

	.ax-banner-titulo h2 {
		width: 70%;
	}

	.buscador-activo #dnn_dnnSearch_ClassicSearch {
		width: 100%;
	}

	.buscador-activo #dnn_dnnSearch_ClassicSearch ul.searchSkinObjectPreview {
		left: 0;
		width: 320px;
	}

	.buscador-activo .ax-accesivilidad {
		flex: 0 0 100%;
		max-width: 100%;
	}

	.slick-next {
		right: -9px;
	}

	.slick-prev {
		left: -9px;
		z-index: 2
	}

	.barra-hora p:nth-child(2) {
		float: none;
	}

	.ax-info-izquierda p,
	.ax-info-derecha p {
		text-align: center !important;
	}

	.ax-form fieldset {
		width: 100%;
		padding: 0 0px;
	}

	a.ax-enlace {
		width: 100%;
		margin: 10px 0;
		padding: 16px 5px 16px 55px;
	}

	.ax-resultado-consulta {
		width: 49%;
	}

	.ax-servicios-item {
		padding: 10px 6px;
	}

	.ax-servicios-item.mas-servicios {
		max-height: 124px;
	}

	.ax-accesivilidad .ax-tooltip {
		z-index: 99;
	}

	.ax-encuesta-participacion1 img {
		margin: 0 auto;
	}

	.ax-form .ax-item-correo {
		width: 100%;
	}

	.ax-form fieldset.ax-full #DivAnexosGenerales span + span {
		display: inline;
		width: auto;
	}

	.ax-form fieldset.ax-full #DivAnexosGenerales span + span + span {
		width: 96%;
		display: inline;
		margin: 0 0 8px auto;
	}

	.loader {
		transform: translate(-41%, -50%);
		top: 25%;
	}

	.ax-form .ax-contenedor-continuar input[type="submit"] {
		width: 100%;
	}
    .ModEasyDNNnewsC .edn_2481_article_list_wrapper.ax-participacion {
        flex-direction: column;
    }
    .ax-bannerp-r {
    	display:none;
    }
	.ax-participacion-item {
		width: 100%;
		margin: 8px auto;
	}

	.ax-contenedor-redes {
		background-repeat: no-repeat;
		height: 100%;
		background-size: cover;
	}

	.ax-redes ul.social-icons li {
		width: 23%;
		margin: 6px auto;
	}

	.ax-lista-participacion .ax-content-item {
		width: 100%;
	}

	.ax-participacion-contenido {
		bottom: -73%;
	}

	.ax-redes p {
		box-sizing: border-box;
		float: none;
		text-align: center;
		padding: 30px 0 19px 0;
		margin: 0;
	}

	.ModGDyAGPEC .PopUpContent.PopUpConfirmar {
		width: 62%;
	}

	form[action="/participacion-ciudadana/bienvenido"] .eds_modalWrapper .eds_modalContent .dnnLabel {
		width: 100%;
		margin-right: 0;
	}

	form[action="/participacion-ciudadana/bienvenido"] .eds_modalWrapper .eds_modalContent .dnnLabel span {
		display: block;
	}

	form[action="/participacion-ciudadana/bienvenido"] .eds_modalWrapper .eds_modalContent {
		width: 96%;
		max-width: 80%;
		margin: 6% auto;
	}

	fieldset.ax-100 .ax-bntenviar,
	.ModOfertaSolarC .div#pnlMensajeEnvio input {
		width: 100%;
	}

	/*Estilos R formulario Solicitud RevisiÃƒÂ³n Proyectos ElÃƒÂ©ctricos*/

	.ax-campo-responsive {
		width: 100%;
		margin-left: .1%;
	}

	.pad-left {
		padding-left: 0;
	}

	.ax-campo-responsive span {
		width: 100% !important;
	}

	.ax-form .ax-campo {
		width: 100%;
		margin-left: 0.1%;
	}

	h1.h1Form {
		font-size: 23px;
		line-height: 28px;
	}

	.conatainer.ax-form .row {
		margin: 0;
	}
    .ax-form fieldset,.ax-form fieldset.w-33 {
		width: 100%;
		padding: 0 0px;
	}
    .ax-titulo-seccion-form p {
        line-height: 32px;
    }
    form[action="/participacion-ciudadana/bienvenido"] .ax-menu-innovate .DnnModule-EasyDNNnews, .ax-menu-innovate .DnnModule-jsSustainability {
    width: 100%;
    margin: 12px 0;
    display: block;
    }
    form[action="/participacion-ciudadana/bienvenido"] .ModEasyDNNnewsC .ax-encuesta.ax-participacion{
    margin: 0;
    }
    .ax-menu-des-item ul li {
        text-align: center;
        display: block;
        width: 100%;
    }

}

@media screen and (max-width:575px) {
	.ax-hsuperior {
		padding-right: 15px;
	}

	.ax-destacado-contenido {
		width: 91%;
	}

	.ax-destacado {
		width: 60%;
		margin: 0 auto 20px;
	}

	.ax-mision {
		width: 70%;
		margin: 0 auto 20px;
	}

	.ax-banner-titulo .ModDNNHTMLC {
		height: 300px;
		width: 100%;
	}

	.ax-banner-titulo img {
		width: 100%;
		height: 100% !important;
		object-fit: cover;
	}

	.ax-banner-movil {
		display: block;
	}

	.ax-banner {
		display: none;
	}

	.ax-resultado-consulta {
		width: 100%;
	}

	.canten-mas-servicios {
		grid-template-columns: repeat(3, 1fr);
		grid-gap: 25px;
	}

	.ax-servicios-item.mas-servicios {
		grid-column: 2 / 3;
	}

	.ModEasyDNNnewsC .ax-servicios {
		grid-gap: 25px;
	}

	.ax-servicios-item {
		padding: 19px 6px;
	}

	.ax-servicios-item.mas-servicios {
		max-height: 154px;
	}

	.ModTarjetaEDEQC .modal-content .close-modal {
		left: 90%;
	}

	.ModGDyAGPEC .PopUpContent.PopUpConfirmar {
		width: 90%;
	}
    .ax-menu-destacados {
        border-bottom: 1px solid #009ab1;
    }
    header{
    	border:none;
    }

}

@media screen and (max-width:480px) {
	.desplegarmenumovil .icon-menu-movil:before {
		font-size: 17px;
		line-height: 18px;
		padding: 35px 25px;
	}

	.bstrap30 h1,
	h1 {
		font-size: 35px;
		line-height: 38px;
	}

	.bstrap30 h2,
	h2 {
		font-size: 28px;
		line-height: 30px;
	}

	.bstrap30 h3,
	h3 {
		font-size: 20px;
		line-height: 22px;
	}

	.bstrap30 h4,
	h4 {
		font-size: 16px;
		line-height: 20px;
	}

	.ax-login .LoginPanel {
		padding: 15px;
	}

	.ax-login .LoginPanel .dnnFormItem,
	.dnnPasswordResetContent .dnnFormItem,
	.ax-login .changePassword .new1,
	.ax-login .changePassword .new2,
	.ax-login .changePassword .validacionCampo {
		width: 100%;
	}

	.ax-login .LoginPanel .dnnFormItem .dnnPrimaryAction,
	.ax-login .LoginPanel .dnnFormItem .dnnSecondaryAction,
	.ax-login .dnnPasswordResetContent .dnnActions .dnnPrimaryAction,
	.ax-login .dnnPasswordResetContent .dnnActions .dnnSecondaryAction {
		padding: 7px 11px;
	}

	.ax-accesivilidad > a {
		width: 10%;
	}

	.ModSimuladorFinanciacionC .simuladorFinanciaciones .container .ax-form > div fieldset:nth-child(1) .ax-item-radio {
		width: 46%;
	}

	.ax-redes ul.social-icons li {
		width: 24%;
		margin: 6px auto;
	}

	/*Mensaje de ÃƒÂ©xito formulario Solar*/
	div#pnlMensajeEnvio {
		width: 100%;
	}


}

@media screen and (max-width:425px) {
	.ax-destacado {
		width: 80%;
	}

	.ax-mision {
		width: 80%;
	}

	.canten-mas-servicios {
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 25px;
	}

	.ModEasyDNNnewsC .ax-servicios {
		grid-template-columns: repeat(2, 1fr);
		grid-column: 1 / span 2;
		grid-gap: 25px;
	}

	.ax-accesivilidad .ax-tooltip {
		right: -70;
	}

	.ModSimuladorFinanciacionC .simuladorFinanciaciones .container .ax-form > div fieldset:nth-child(1) .ax-item-radio {
		width: 35%;
	}

	.ax-encuesta-participacion1 img {
		width: 100%;
	}

	.ax-redes ul.social-icons {
		text-align: center;
	}

	.ax-redes ul.social-icons li {
		width: 33%;
	}
}

@media screen and (max-width:380px) {
	.icon-menu-movil:before {
		padding: 15px;
		font-size: 20px;
		line-height: 20px;
	}

	.ax-buscador-movil {
		margin: 6px 0px;
		padding: 10px;
		height: 43px;
	}

	.buscador-activo .searchInputContainer {
		width: 87%;
	}

	#dnn_dnnSearch_cmdSearch {
		width: 12%;
	}

	.ax-destacado {
		width: 100%;
	}

	.ax-mision {
		width: 100%;
	}

	.ax-banner-titulo h2 {
		width: 90%;
	}

	.desplegarmenumovil .icon-menu-movil:before {
		padding: 19px 8px;
	}

	.ax-nav_children_wrapper .ax-nav_children_wrapper .ax-nav_item .ax-desplegable:before,
	.ax-nav_item .ax-desplegable:before {
		font-size: 6px;
		line-height: 12px;
		padding: 4px;
	}

	.ax-nav_item .ax-desplegable {
		top: 5px;
		padding: 4px 0px;
	}

	.ax-nav_list > .ax-nav_item {
		padding: 0 25px 0 0;
	}

	.ax-nav_children_wrapper {
		padding: 5px 5px 5px 20px;
	}

	.ax-nav_children_wrapper .ax-nav_item .ax-nav_link {
		font-size: 15px;
	}
}

@media screen and (max-width: 330px) {
	.ax-accesivilidad .ax-tooltip {
		right: 0;
	}
}